# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = stk
pkgbase = stk
pkgver = 4.6.1-3
pkgdesc = The Synthesis ToolKit in C++
url = https://ccrma.stanford.edu/software/stk/
builddate = 1596920442
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 12589169
arch = armv7h
license = MIT
provides = libstk-4.6.1.so=libstk-4.6.1.so-32
depend = gcc-libs
depend = glibc
depend = libasound.so=2-32
depend = libjack.so=0-32
optdepend = tk: run provided demos/samples
makedepend = alsa-lib
makedepend = doxygen
makedepend = jack
